body,
p,
.header-top,
.faq-wrapper .card-body p {
    font-size: 1em;
    line-height: 1.5em;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #000000;
}

.lead {
    line-height: 1.5em;
}

main ul,
main ol {
    margin: 0 0 1em 2em;
    padding: 0 0 0 1em;
    list-style-type: disc;
}

main ul {
    list-style-type: disc;
}

main ol {
    list-style-type: decimal;
}

main li {
    margin-bottom: .5em;
}

    main li a {
        display: block;
    }

main blockquote {
    margin: 3em 5em;
    padding: 0 0 0 1em;
    font-size: 1.25em;
    line-height: 1.5em;
    border-left: solid 1px #e5e5e5;
}

.legal {
    margin: 5em 0 0 0;
    font-size: .75em;
}


/* Global Colors */

a,
.single-sidebar .category ul li a,
.breadcrumb-area .breadcrumb-container nav ul li a,
.main-menu nav > ul > li > a,
.sub-menu li a,
.hero-side-category .category-toggle-wrap .category-toggle,
.hero-side-category nav.category-menu > ul > li > a {
    color: #62a043;
}

p a {
    font-weight: 700;
}

.btn-primary:link, .btn-primary:visited {
    background-color: #62a043;
    border-color: #ffffff;
    font-weight: 700;
}

.btn-primary:hover, .btn-primary:active {
    background-color: #2D5918;
}


/* Global Colors End */

header {
    background-color: #ffffff;
}

    header .mean-menu-text {
        display: none;
    }

    header .logo {
        margin: 10px 0;
    }

.header-top {
    padding: 5px 0;
    /*line-height: 2.5em;*/
}

    .header-top .navbar {
        padding: 0;
    }

        .header-top .navbar .nav-item {
            margin-right: 15px;
        }

    .header-top .separator {
        margin: 0 10px;
    }

.header-top-dropdown .single-dropdown .language-currency-list {
    min-width: 150px;
}

.header-top-text {
    line-height: 2.5em;
}

.navigation-menu .navbar {
    padding: 0;
}

.single-feature {
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
}

    .single-feature .content h5 {
        margin: 0 0 .5em 0;
    }

.main-menu nav > ul > li > a {
    line-height: 48px;
}

.sticky-logo img {
    max-height: 40px;
    width: auto;
}

.address-block .image img {
    max-width: 200px;
}

.category-toggle-wrap .category-toggle {
    padding: 10px;
    border-left: none;
}

.category-toggle .fa-bars {
    margin-right: 10px;
}

.hero-slider .slider-content .btn {
    margin: 1em 0;
}

    .hero-slider .slider-content .btn + .btn {
        margin: 0 0 1em 0;
    }

.hero-slider .slider-content h1 {
    font-weight: 700;
    color: #000000;
}

/*.slider-bg-1 {
    background-image: url(../../img/hero-1.jpg);
}*/

.banner-three-column .single-banner {
    min-height: 200px;
}

/*.single-banner {
    border: solid 1px #e5e5e5;
}*/

.single-banner .btn {
    display: inline-block;
}

.slick-slide h2 {
    font-size: 1.75em;
    font-weight: 400;
}

.peer-to-peer-program {
    padding-top: 190px;
}

.single-sidebar .category ul li.active {
    background-color: #f5f5f5;
    padding: 1em;
}

.single-sidebar .category ul li {
    line-height: 1em;
    padding: .5em 0 1em 0;
    margin: 1em 0;
}

    .single-sidebar .category ul li:last-child {
        margin: 1em 0 0 0;
    }

.faq-wrapper .btn {
    white-space: normal;
}

.fl-product .content h2.product-title {
    margin: 1em 0;
}

.homepage-v2 {
    padding-top: 226px;
}

    .homepage-v2.moreTop {
        padding-top: 257px;
    }

main section {
    padding: 1% 0;
}

.iconcopycalloutitem {
    background-color: #0093b4;
    text-align: center;
}

    .iconcopycalloutitem p {
        color: #ffffff;
    }

    .iconcopycalloutitem .fa {
        font-size: 3em;
    }

.richtextitem {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}

.testimonialpickeritem {
    text-align: center;
}

    .testimonialpickeritem img {
        display: block;
        margin: 0 auto 1em auto;
    }

    .testimonialpickeritem blockquote {
        margin: 1em 10%;
        border: none;
    }

.ctabaritem {
    text-align: center;
}

.conversionform {
    background-color: #f6f6f6;
}

.footer-copyright .nav-link {
    padding: 0rem 1rem;
}

.blogteasersitem h2 {
    margin: 0;
}

.blogteasersitem h3 {
    margin: 1em 0 .5em 0;
    font-size: 1.25em;
}

.videocalloutitem {
    background-color: #f9f9f9;
}

    .videocalloutitem .wrapper {
        background-color: #ffffff;
        padding: 2.5%;
        border: solid 1px #f9f9f9;
        -webkit-box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 0.1);
    }

    .videocalloutitem .embed-responsive {
    }

/* From Backoffice */
.main-menu nav > ul > li > a {
    line-height: 1.25em;
    padding: 1em 0;
}

.slider-container .slider-content {
    margin: 15% 0 5% 0;
    background-color: rgba(255,255,255,.75);
    padding: 25px;
}

    .slider-container .slider-content .btn {
        margin: 1em 0;
    }

        .slider-container .slider-content .btn + .btn {
            margin: 0 0 1em 0;
        }

    .slider-container .slider-content h1 a {
        font-weight: 700;
        color: #0093b4;
        margin: 0 0 .25em 0;
    }

    .slider-container .slider-content p {
        color: #000000;
    }

/*.slider-bg-1 {
    background-image: url(/media/nxogarrr/b2b-hero-lifebio.jpg);
}*/

.breadcrumb-area {
    margin-bottom: 0;
}

.umbraco-forms-container.col-md-6 {
    float: left;
}

.testimonialpickeritem {
    /*margin: 0 0 5% 0;*/
    padding: 2.5% 0;
    background-color: #f6f6f6;
}

    .testimonialpickeritem img {
        max-width: 100px;
        height: auto;
    }

.ctabaritem {
    background-color: #62a043;
    color: #ffffff;
}

    .ctabaritem h2, .ctabaritem p {
        color: #ffffff;
    }

.header-subheader {
    background-color: #e37225;
    color: #ffffff;
}

    .header-subheader h1, .header-subheader h2 {
        color: #ffffff;
    }

.hero-slider .hero-slider-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #dddddd;
    padding: 0;
    height: 520px;
}

.notransition, .slider-style-3 .slider-content > * {
    -webkit-animation-name: none !important;
    animation-name: none !important;
    -webkit-animation-duration: 0s !important;
    animation-duration: 0s !important;
    -webkit-animation-fill-mode: none !important;
    animation-fill-mode: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.header-container.is-sticky {
    background-color: rgba(255,255,255,1);
}

.slider-bg-img {
    width: 100%;
    height: 100%;
    background-size: cover;
    position: absolute;
    left: 0;
}

@media only screen and (max-width: 575px) {
    .mobile-menu .mean-bar .mean-nav > ul {
        max-height: 320px;
    }
}

@media only screen and (max-width: 600px) {
    .header-subheader h1 {
        font-size: 1.5em;
        line-height: 1.25em;
    }

    .header-subheader h2 {
        font-size: 1.25em;
        line-height: 1.25em;
    }
}

@media only screen and (min-width: 769px) {
    body {
        padding-top: 165px;
    }
}

@media only screen and ( min-width:1440px) {

    .slider-bg-img {
        display: none;
    }
}

@media only screen and (max-width:1440px) {
    .slider-bg-img {
        background-position: 80% 50%;
    }

    .hero-slider .hero-slider-item {
        height: 100%;
    }
}

.test{
    color: green;
}